/*  ............................ headings .........................*/

h1{
	font-weight: bold;
	color: #0093dd;
}


/*  ............................ links styles .........................*/


a:link, a:visited, a:active{
	color: #0093dd;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #02689b;
	font-weight: normal;
	text-decoration: underline;
}

#wrap-top-nav-sub .wrap-top-nav-sub-CONTENT a:link, a:visited, a:active{
	color: #cccccc;
	font-weight: normal;
	text-decoration: underline;
}


#wrap-top-nav-sub .wrap-top-nav-sub-CONTENT a:hover{
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
}

#wrap-top-nav-main  ul.wrap-top-nav-main-CONTENT, li.wrap-top-nav-main-CONTENT{
	float: left;
	white-space: nowrap;
	list-style-type: none;
	list-style-image: none;
	display: block;
	margin: 0px;
}

/* .................................wrap-content-main .wrap-content-top .table-box-01 ............................*/

#table-box-01{
	width: 280px;
	height: 220px;
	padding: 0px;
	margin: 0px;
	background-color: #FFF;
	float: left;
		}
.tr-box-01{
	width: 70px;
	height: 200px;
	padding: 0px;
	margin: 0px;
	float: left;
		}
#table-box-01 .table-box-01-top{
	width: 250px;
	height: 38px;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
	background-image: url(box-01-creeksolutions-top.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px;
	float: left;
		}
		
#table-box-01 .table-box-01-rpt{
	width: 250px;
	height: 120px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 15px;
	background-image: url(box-01-creeksolutions-rpt.png);
	background-repeat: repeat-y;
	background-position: center center;
	margin: 0px;
	float: left;
		}			
#table-box-01 .table-box-01-bottom{
	width: 250px;
	height: 20px;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
	background-image: url(box-01-creeksolutions-btm.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	float: left;
		}			
#table-box-01  ul
{
	padding: 0;
	margin: 0;
	text-align: left;

}

#table-box-01 li
{
	list-style-type: none;
	text-align: left;
	vertical-align: middle;
	clear: both;
	margin: 0px;
}

#table-box-01 li a:link, #table-box-01 li a:visited
{
	background-image: url(bt-01-OFF-creeksolutions.png);
	background-repeat: no-repeat;
	background-position: 0em 0.1em;
	text-indent: 10px;
	text-decoration: underline;
	text-align: left;
	vertical-align: middle;
	display: list-item;
	white-space: normal;
	padding-left: 10px;
	color: #0093dd;
}

#table-box-01  li a:hover, #table-box-01  li a:active
{
	background-image: url(bt-01-ON-creeksolutions.png);
	background-repeat: no-repeat;
	background-position: 0em 0.1em;
	text-indent: 10px;
	text-decoration: underline;
	text-align: left;
	vertical-align: middle;
	display: list-item;
	white-space: normal;
	padding-left: 10px;
	color:#02689b; 
}
/* .................................wrap-content-top-right .table ............................*/

#wrap-content-top-right .table-column-right {
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cbe9f4;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 0px;
}

/*  ............................ articles .........................*/
.articles{
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #d8d8d9;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}

.articles  a:link, a:visited, a:active{
	font-weight: bold;
	color: #0093dd;
	text-decoration: underline;
}

.articles  a:hover{
	font-weight: bold;
	color: #02689b;
	text-decoration: underline;
	}
	
.articles em{
	color: #333;
	font-size: 12px;
	font-style: italic;
}
/*  ............................ links styles .........................*/
#wrap-bottom-main .wrap-bottom-main-CONTENT a:link, a:visited, a:active{
	color: #cccccc;
	font-weight: normal;
	text-decoration: underline;
}


#wrap-bottom-main .wrap-bottom-main-CONTENT a:hover{
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
}





.linkMore, linkMore:visited, linkMore:active {
	color: #884E63;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	background-image: url(../images/arrow_bullet_n.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
	vertical-align: middle;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
}

.linkMore:hover {
	color: #712742;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	background-image: url(../images/arrow_bullet_o.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
	vertical-align: middle;
	text-decoration: underline;}
	

.linkbold14, linkbold14:hover, linkbold14:visited, linkbold14:active {
	color: #E67425;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
/*
text and border styles
*/

.textBold12px {
	font-weight: bold;
	margin-bottom: 5px;
}

.textBold12pxColor01 {
	font-weight: bold;
	margin-bottom: 5px;
	color: #02689B;
}
.textBoldOrange14px {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
	color: #E67425;
}

.boxOutline_Tall_ccac76 {
	margin: 0px;
	background-image: url(../images/box_bckgr_rpt_161height.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding: 20px;
	width: 240px;
	background-color: #FFF;
	border: 1px solid #ccac76;
}

.boxOutline_Small_ccac76 {
	margin: 0px;
	background-image: url(../images/box_bckgr_rpt_50height.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding: 20px;
	width: 100%;
	background-color: #FFF;
	border: 1px solid #ccac76;
}

.table-box-02{
	height: 200px;
	width: 280px;
}
	
img {
	border: 0;
}
